[general]
TranslatorName=DongDong
TranslatorURL=http://www.nzcp.net
Version=1.00
RTL=0
[menu_102]
70001=文件(&F)
40031=在 MMC 打开选定的管理单元
40001=保存选定的项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选定的项目(&C)
40007=选择全部(&A)
40015=取消全选
70003=视图(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40028=标记奇数/偶数行(&O)
40006=导出HTML报告 - 所有项目(&H)
40010=导出HTML报告 - 选定的项目(&E)
40011=选择列(&N)
40012=自动调整列大小(&A)
40024=自动调整列+标题大小
40004=刷新(&R)
70004=选项(&O)
40039=显示扩展插件
40030=显示GMT时间(&G)
70005=帮助(&H)
40035=以管理员身份运行(&R)
40003=关于(&A)
[menu_104]
70001=Popup1
40031=在 MMC 打开选定的管理单元
40001=保存选定的项目(&S)
40008=复制选定的项目(&C)
40006=导出HTML报告 - 所有项目(&H)
40010=导出HTML报告 - 选定的项目(&E)
40011=选择列(&N)
40012=自动调整列大小(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=翻译：
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=选择您想查看的列,使用“上移”和“下移”按钮重新排列顺序
1002=选定列的宽度（以像素为单位）：
[strings]
4=%d 个项目
5=,已选择 %d 个项目
6=通过下列方法创建
7=选择一个文件名来保存
8=项目列表
9=是
10=否
14=加载中... %d
501=文本文件
502=制表符分隔的文本文件
503=表格文本文件
504=HTML文件 - 横向
505=HTML文件 - 纵向
506=XML文件
507=逗号分隔的文本文件
1001=名称字段
1002=文件名
1003=描述
1004=独立
1005=CLSID
1006=产品名称
1007=文件描述
1008=文件版本
1009=公司名称
1010=文件修改时间
1011=文件创建时间
1012=CLSID 描述
